## nvidia-egl-gbm 1.1.0

=== debian/changelog ===
nvidia-egl-gbm (1.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 04 Feb 2022 23:11:10 +0100
