## nvidia-egl-gbm 1.1.1

=== debian/changelog ===
nvidia-egl-gbm (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 09 Jan 2024 11:29:14 +0100

nvidia-egl-gbm (1.1.0-3) unstable; urgency=medium

  * Add symbols control file.
  * Cherry-pick upstream commits fixing a bug which caused the number of free
    GBM surface buffers to be reported incorrectly.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Jul 2023 11:23:44 +0200

nvidia-egl-gbm (1.1.0-2) unstable; urgency=medium

  * Add missing copyright information.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Jan 2023 23:17:12 +0100
