## nvidia-egl-gbm 1.1.2

=== debian/changelog ===
nvidia-egl-gbm (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch B-D from transitional pkg-config to pkgconf.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 19 Aug 2024 15:15:41 +0200
