=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libegl-dev,
  libgbm-dev (>= 21.2),
  meson (>= 0.50),
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/NVIDIA/egl-gbm
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-egl-gbm
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-egl-gbm.git
