## nvidia-egl-gbm 1.1.2.1

=== debian/changelog ===
nvidia-egl-gbm (1.1.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Ships 15_nvidia_gbm.json
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 27 Mar 2025 13:13:15 +0100
