=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libgbm-dev (>= 21.2),
  meson (>= 0.50),
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/NVIDIA/egl-gbm
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-egl-gbm
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-egl-gbm.git
